body {
	padding: 0px;
	margin: 0px;
/*	overflow-y: scroll;	 */
	font-family: Calibri;
	font-size: ;
}

div.top_white {
	background-color: white;
	height: 60px;}				/* 40px then 50px */
	
div.top_white img {	
	width: 144px;
	height: 38px;
	text-align: left;
	margin-left: 7px;
	margin-top: 10px;
	position: ;
	background-color: ;
	float: left;
	
}

div.top_white p {
	position: ;
	text-align: ;
	float: right;
	background: ;
	margin: 0px;
	margin-top: 25px;
	margin-right: 10px;
	font-size: 16px;
	color: #555555;
	
}

div.logo {
	float: left;
	color: ;
	background-color: ;
	
}

div.logo p {
	margin-top: 15px;
	margin-left: 15px;  /* 15 */
	font-size: 24px;
	letter-spacing: 0.1em;	
}

div.search {
	float: right;
	position: relative;
	margin-top: 23px;
	margin-right: -30px;
	padding: 0px;
	background-color: green;
}

/* SIDE NAV TOP */
		
#side_nav li {
	display: inline-block;
	color: #555555;
}	
	
#side_nav ul {
	float: right;
	margin-top: 23px;
	margin-right: 15px;
	margin-left: 0px;
}

#side_nav a{
	text-decoration: none;
	color: #555555;
}

#side_nav ul li a:hover {
	color: rgb(1, 1, 1);		/* rgb(68, 68, 68) */
	text-decoration: none;
}

/*---------------NAV START------------------- */

#nav {
	background-color: #dddddd;
	height: 55px;
}

#nav_wrapper {
	background-color: ;		/* orange */
	width: px;
	margin: 0 auto;
	text-align: left;	
}

#nav ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	position: relative;
}

#nav ul li {
	display: inline-block;
	
	border-width: 1px;
	border-style: solid;
	border-top-color: #e3e2df;	/*  */
	border-left-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	
	padding: ;
	margin-top: ;
	margin-left: 0px; /* -5 */
	font-size: ;
	background-color: ;
	color: ;					/* color of text */
	
	}

	
	


#nav ul li:hover {
	background-color: #eeeeee;
}

#nav ul li a, visited {
	font-size: 19px;
	color: rgb(80, 80, 80);		/* #777786 */
	display: block;
	padding: 15px 32px 15px 32px;
	text-decoration: none;	
}

#nav ul li a:hover {
	color: rgb(1, 1, 1);		/* rgb(68, 68, 68) */
	text-decoration: none;
}
	
#nav ul ul {
	display: none;
	position: absolute;
/*	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;  */
}	
	
#nav ul li:hover ul {
	display: block;
}

#nav ul ul li {
	display: block;
	background-color: #eeeeee;
	
	border-width: 1px;
	border-style: solid;
	border-top: 0px;
	border-bottom: 0px;
}

#nav ul ul li a:hover {
	color: orange;
	text-decoration: underline;
}

/*---------------NAV END-------------------  */	
	
	
	
	
div.info_block  {
	height: 460px;
	background-color: rgb(19, 23, 24);
	padding-top: 1px;
	padding: 1px;
	margin-top: 0px;		/* Set to -1 in the 27jj file. It's function: closes the gap between the info_block and the buttons above. Not needed in this file */
	margin-left: -5px;
	background-image: );
	background-position: 0% 30%;}

div.left_box {
	background-color: ;	/* brown */
	margin-left: 77px;
	padding: 0px;
	width: 873px;
	float: left;}
	
div.right_box {
	width: 290px;
	height: 460px;
	background-color: ;	/* tan*/
	float: left;}
	
	
div.CYS {
		color: white;
		padding-top: 1px;
		margin-top: 60px;	/* Creates space from the top of the info_block */
		margin-left: 0px;
		background-color: ; /* red */
/*		width: 800px;  */
							/* Parents of Floated Elements Solution p374 */
		overflow: auto;
		width: 100%;}	
	
img {

	width: 32px;
	height: 32px;
	margin-top:2px;
	margin-bottom: 0px;
	margin-right: 6px;	
	float: left;
	background-color: ;}  /*  blue  */
		
h1 {
	margin-top: -1px;			/* Creates space from the top of the div.CYS box */
	background-color: ;	/* green */
	font-weight: normal;
	letter-spacing: ;	/* .07em */
	width: 800px;
	font-family: ;
	margin-left: 0px;
	margin-bottom: 0px;
	float: left;
	letter-spacing: 0.01em;
	}
	
h2 {
	color: white; 			/* rgb(186, 186, 186) */
	font-weight: normal;
	font-family: ;
	margin-left: 0px;
	width: 800px;
	background-color: ;}	/* green */
	
h3 {
	color: rgb(186, 186, 186);
	font-weight: normal;
	font-family: ;			/* tahoma */	
	line-height: 1.4em;
	margin-left: 0px;
	width: 800px;
	background-color: ;}	/* green */

a.here {
	color: orange;
	display: inline;
	border-style: none;
	background-color: ;}
	
span.no_updates {
	color: white;
	font-weight: bold;}
	
	
div.bottom_grey {
	height: 60px;	/* 55px */
	background-color: #dddddd;
	padding-right: 10px;
	margin-top: -40px;
	margin-left: -5px;
	text-align: right;
	color: #777786;
	border-width: 1px;
	border-style: solid;
	border-bottom-color: #cccccc;
}
	
div.copyright {
	padding-top: 1px;
	padding-bottom: 20px;
	height: 55px;
	background-color: white;
	
}	

.copyright p {
	color: #777786;
	margin-top: 45px;
	margin-bottom: 0px;
	padding-right: 10px;
	text-align: right;
	background-color: white;
}
	
.page {
	padding-bottom: 1px;}
	
.header {
	padding-bottom: 1px;}
	
	
	
	

}
	
	
	
	
/*	
a.overview {
	background-color: #dddddd;}

a.mp3_converter {
	background-color: #dddddd;}
	
a.ffmpeg {
	background-color: #dddddd;}	
	
a.browsers {
	background-color: #dddddd;}	

a.support {
	background-color: #dddddd;}

a.donations {
	background-color: #dddddd;}		
	
	*/
	
